View Issue Details

IDProjectCategoryView StatusLast Update
0000210ECLERD[All Projects] Generalpublic2015-10-19 00:37
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0-a.7Fixed in Versionv1.0.0-a.7 
Summary0000210: Rajouter les ressources
DescriptionIl faut rajouter la notion de ressources, pour pouvoir ensuite les manipuler et les déplacer entre les constructions.
Tagsressource
Attach Tags

Relationships

child of 0000213 CloseXenos Les usines produisent et consomment 
child of 0000211 CloseAlu Doter les batiments de stocks 

Activities

Xenos

Xenos

2015-10-19 00:37

administrator   ~0000387

Fixé dans la v1.0.0-a.7 et déployé sur le serveur beta.

Issue History

Date Modified Username Field Change
2015-08-15 15:15 Xenos New Issue
2015-08-15 15:15 Xenos Assigned To => Xenos
2015-08-15 15:15 Xenos Status New => In progress
2015-08-15 15:26 Xenos Relationship added child of 0000213
2015-08-15 15:27 Xenos Relationship added child of 0000211
2015-08-16 15:48 Xenos Status In progress => Accepted
2015-08-20 20:20 Xenos Status Accepted => In progress
2015-08-20 21:41 Xenos Tag Attached: ressource
2015-08-20 21:41 Xenos Status In progress => Resolved
2015-08-20 21:41 Xenos Fixed in Version => v1.0.0-a.7
2015-08-20 21:41 Xenos Resolution open => fixed
2015-10-19 00:37 Xenos Note Added: 0000387
2015-10-19 00:37 Xenos Status Resolved => Close